Subject: [IPsec] ipsec behaving strangely

From: "rajeev mehta" <[email-masked]>
Date: Fri, 2 May 2008 16:31:36 +0530

Hi,
I have configured ipsec between two machines which have multiple ip
addresses configured.
Machine 1 has following configuration :
eth0 --- 10.118.231.131
eth0:1 --- 10.118.231.130
Machine 2 has following configuration :
eth0 --- 10.118.231.143

Now, I want to configure ipsec between 10.118.231.130 & 10.118.231.143.
When I do so. I can see from tcpdump isakmp messages being sent out from
10.118.231.131 ip address rather than 10.118.231.130.
And isakmp messages being received from 10.118.231.143 on 10.118.231.130.
I am unable to understand this anamoly. Pls help.
In my view, isakmp messages should be exchanged only between 10.118.231.130&
10.118.231.143.

Best Regards,
Rajeev Mehta
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec